<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="16dp"
    android:height="16dp"
    android:viewportWidth="16"
    android:viewportHeight="16">
    <group>
        <path
            android:pathData="M6,4L10,8L6,12"
            android:strokeColor="#818181"
            android:strokeWidth="1.33333"
            android:strokeLineCap="round"
            android:strokeLineJoin="round"/>
    </group>

</vector>


